Skip to Content
avatar image
Former Member

Doubts for BIT400

Hello guy,

I am learning the cours BIT400. there are many exercise after each course. I am new to XI, so I want to do that exercise according its solutions, but I found that the XI need install addtional software components. Does anyone know how to install these addtional software components? please kindly advise! thanks you all in advance!

Regards,

Richard

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    May 18, 2009 at 09:35 AM

    Hi,

    U need to create a software component and product in the XI system.

    please follow the following steps

    Create a Product and a Software Component

    Go to Start Integration Builder (Transaction SXMB_IFR) -> System Landscape Directory -> Software Catalog.

    Define a Product.

    Define a Software Component and assign it to the above Product.

    Hope this will help.

    Best Regards.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Bhanu,

      Thanks for your answer, but I think you haven't got what exactly I mean.

      As we know, once we installed the XI system. it will initially install several basic demo Software Components, you can check on it through the following steps:

      1. Logon to XI server with SAP GUI.

      2. Then, find 'System -> Status' from the inital screen's menu bar. it will popup a window.

      3. find the 'SAP system data' area. there is a button called 'Compenent Information'. you could find that it initially installed four software components: SAP_ABA, SAP_BASIS, PI_BASIS, SAP_BW.

      Now my quesiton is that when I was trying do exercises of BIT400, I can't find the software components which are mentioned in the exercises. so it's not easy for me following the given solutions after each exercise. I guess maybe we need install some patches before we could learn that course.

      Does anybody have experience on this? please kindly advise!

      Regards,

      Richard

  • May 18, 2009 at 09:33 AM

    Hi Richard,

    One software that you need to install is Java webstart (jre version should be greater than 1.4)

    This is requiered to launch Integration BUilder components.

    You can download the JDK software from sun.java.com

    Regards,

    Ravi

    Add comment
    10|10000 characters needed characters exceeded